import request from '@/utils/request'

export function getMyWallet() {
  return request({
    url: '/api/fee/wallet/me',
    method: 'get'
  })
}

export function getMyBillingDetails(params) {
  return request({
    url: '/api/fee/billing/detail/my',
    method: 'get',
    params
  })
}

export function getMyConsumeRecords(params) {
  return request({
    url: '/company/consumeRecord/myList',
    method: 'get',
    params
  })
}

export function getMyBalance() {
  return request({
    url: '/company/balance/my',
    method: 'get'
  })
}
